package ink.wgink.module.activiti.enums.oa.assignee;

/**
 * @ClassName: AutoAssignTypeEnum
 * @Description: 自动方式
 * @Author: wanggeng
 * @Date: 2022/4/7 09:41
 * @Version: 1.0
 */
public enum AutoAssignTypeEnum {
    SCOPE("scope", "范围指定"),
    QUICK("quick", "快捷指定");

    private String value;
    private String text;

    AutoAssignTypeEnum(String value, String text) {
        this.value = value;
        this.text = text;
    }

    public String getValue() {
        return value == null ? "" : value.trim();
    }

    public String getText() {
        return text == null ? "" : text.trim();
    }
}
